# Aspect_ColorPixel.hxx File Reference

`#include <Quantity_Color.hxx>`
`#include <Aspect_Pixel.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | Aspect_ColorPixel_Type_ ()
Standard_Integer | HashCode (const Aspect_ColorPixel &me, const Standard_Integer Upper)

## Function Documentation

class Standard_EXPORT Handle_Standard_Type& Aspect_ColorPixel_Type_ | ( |  | ) |

Standard_Integer HashCode | ( | const Aspect_ColorPixel & | me,
|  | const Standard_Integer | Upper
| ) | `[inline]`